=== debian/changelog ===
ieee-data (20131224.1) unstable; urgency=low

  * Initial release. (closes: #522741)

 -- Luciano Bello <luciano@debian.org>  Tue, 24 Dec 2013 20:32:43 +0100
