=== debian/control ===
Source: ieee-data
Section: net
Priority: optional
Maintainer: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Homepage: http://standards.ieee.org/regauth/oui/index.shtml
VCS-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ieee-data/trunk
VCS-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/ieee-data/trunk
Standards-Version: 3.9.4

Package: ieee-data
Architecture: all
Depends: ${misc:Depends}, wget | libwww-perl | curl
Description: OUI and IAB listings
 Provide the Organizationally Unique Identifier (OUI) and Individual Address 
 Block (IAB) listings of identifiers assigned by IEEE Standards Association.
