=== debian/changelog ===
ieee-data (20140613.1) unstable; urgency=high

  * Update of the files.
  * Files placed in /var. (closes: #750050)
  * Standards-Version updated.
  * Some new features on update-oui:
    - Download checker.
    - Age checker.
    - Manpage updated.

 -- Luciano Bello <luciano@debian.org>  Fri, 13 Jun 2014 09:46:58 +0200
