=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://standards.ieee.org/regauth/oui/index.shtml
 VCS-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ieee-data/trunk
 VCS-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/ieee-data/trunk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: ieee-data
 Architecture: all
