## ieee-data 20141019.1

=== debian/changelog ===
ieee-data (20141019.1) unstable; urgency=medium

  * Cronjob checks if /usr/bin/update-oui is still there. Closes: #765954
  * Standards-Version updated.
  * Vcs field updated since previous format is deprecated/defunct.

 -- Luciano Bello <luciano@debian.org>  Sun, 19 Oct 2014 20:13:24 +0200

ieee-data (20141001.1) unstable; urgency=high

  * The file .lastupdate is treated in the same way as iab.txt and oui.txt. 
    Closes: #763018
  * update-oui creates files in 06444 mode. Closes: #763592

 -- Luciano Bello <luciano@debian.org>  Wed, 01 Oct 2014 16:49:45 +0200

ieee-data (20140927.1) unstable; urgency=high

  * Cron jobs is quiet. Closes: #763015
  * The files are now shipped to /usr/share/ieee-data. Closes: #763018
  * Copyright notes updated.

 -- Luciano Bello <luciano@debian.org>  Sat, 27 Sep 2014 16:15:24 +0200

ieee-data (20140828.1) unstable; urgency=medium

  * Use https to get the files.
  * Script improve to not update unnecesary.
  * Monthly cronjob to update the data added. Closes: #745253

 -- Luciano Bello <luciano@debian.org>  Thu, 28 Aug 2014 22:40:36 +0200
