## ieee-data 20150531.1~deb8u2

=== Makefile ===
--- 
+++ 
@@ -12,9 +12,9 @@
 all:
 
 install:
-	install -D -m644 oui.txt $(DESTDIR)/$(vardir)/oui.txt
-	install -D -m644 iab.txt $(DESTDIR)/$(vardir)/iab.txt
-	install -D -m644 .lastupdate $(DESTDIR)/$(vardir)/.lastupdate
+	install -D -m644 oui.txt $(DESTDIR)/$(sharedir)/oui.txt
+	install -D -m644 iab.txt $(DESTDIR)/$(sharedir)/iab.txt
+	install -D -m644 .lastupdate $(DESTDIR)/$(sharedir)/.lastupdate
 	install -D -m644 update-oui.8 $(DESTDIR)/$(mandir)/man8/update-oui.8
 	install -D -m755 update-oui $(DESTDIR)/$(bindir)/update-oui
