=== debian/changelog ===
ieee-data (20150531.1~deb8u2) stable; urgency=high

  * Crontab update disable. Closes: #826104

 -- Luciano Bello <luciano@debian.org>  Sun, 27 Nov 2016 14:21:34 -0500

ieee-data (20150531.1~deb8u1) stable; urgency=medium

  * New iab.txt url updated.
  * SSL connections disable, since standards.ieee.org uses TLS AIA and 
    many dowloaders do not support it. Closes: #783096, #779543. 
  * Files mam.txt and oui36.txt added.

 -- Luciano Bello <luciano@debian.org>  Sun, 20 Dec 2015 15:56:17 +0100
