=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Luciano Bello <luciano@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Homepage: http://standards.ieee.org/regauth/oui/index.shtml
-VCS-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/ieee-data/trunk
+VCS-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ieee-data/trunk
 VCS-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/ieee-data/trunk
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: ieee-data
 Architecture: all
