## ieee-data 20150531.1

=== debian/changelog ===
ieee-data (20150531.1) unstable; urgency=medium

  * New iab.txt url updated.
  * SSL connections disable, since standards.ieee.org uses TLS AIA and 
    many dowloaders do not support it. Closes: #783096, #779543. 
  * Files mam.txt and oui36.txt added.

 -- Luciano Bello <luciano@debian.org>  Sun, 31 May 2015 21:58:50 +0200
