## ieee-data 20160613.1

=== debian/changelog ===
ieee-data (20160613.1) unstable; urgency=medium

  * The script update-oui was renamed as update-ieee-data.
  * Broken symlinks fixed. Closes: #827086
  * cronjob reference in the README file removed. Closes: #827087
  * maintscript added to remove /etc/cron.monthly/ieee-data obsolete file.
    Closes: #827084

 -- Luciano Bello <luciano@debian.org>  Mon, 13 Jun 2016 14:00:29 +0200

ieee-data (20160605.1) unstable; urgency=medium

  * Crontab update disable. Closes: #826104, #779139 
  * Debhelper 9.
  * Standards-Version updated to 3.9.8 

 -- Luciano Bello <luciano@debian.org>  Sat, 04 Jun 2016 22:41:15 +0200
