=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Luciano Bello <luciano@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9.0.0)
 Homepage: http://standards.ieee.org/regauth/oui/index.shtml
 VCS-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ieee-data/trunk
 VCS-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/ieee-data/trunk
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: ieee-data
 Architecture: all
