## ieee-data 20160613.1+deb9u1

=== Makefile ===
# Copyright © 2013 Filippo Giunchedi <filippo@debian.org>
# Copyright © 2014 Luciano Bello <luciano@debian.org>
# This work is free. You can redistribute it and/or modify it under the
# terms of the Do What The Fuck You Want To Public License, Version 2,
# as published by Sam Hocevar.
# See the LICENSE file for more details.

FILES := iab.txt  mam.txt  oui.txt  oui36.txt .lastupdate

sharedir=/usr/share/ieee-data
vardir=/var/lib/ieee-data
bindir=/usr/bin
mandir=/usr/share/man

all:

install: $(FILES)
	install -D -m644 $? $(DESTDIR)/$(sharedir)/
	install -D -m644 update-ieee-data.8 $(DESTDIR)/$(mandir)/man8/update-ieee-data.8
	install -D -m755 update-ieee-data $(DESTDIR)/$(bindir)/update-ieee-data

update:
	BASEDIR=. RUN_PARSERS=0 ./update-ieee-data -f

.PHONY: update install
