=== debian/changelog ===
ieee-data (20160613.1+deb9u1) stretch-security; urgency=medium

  * update-ieee-data: Update URLs to fix 404 (closes: #908623, #932711)
  * d/control: Update Homepage field

 -- Samuel Henrique <samueloph@debian.org>  Sat, 05 Jun 2021 14:51:57 +0100
