=== debian/changelog ===
ieee-data (20180204.1) unstable; urgency=medium

  * Data in CSV format is now included (Closes: #888241).
  * Main program moved to sbin (Closes: #888242).
  * Checks if the file are writable beforehanda.
  * Nicer output.

 -- Luciano Bello <luciano@debian.org>  Sun, 04 Feb 2018 16:13:06 -0500

ieee-data (20171227.1) unstable; urgency=medium

  * Standards-Version updated to 4.1.2
  * Typo in the manpage.
  * Misc fixes to update-ieee-data (LP: #1694922, Closes: #879672),
    thanks James Page <james.page@ubuntu.com>:
    - Quote checks for download executables to ensure that they are
      correctly detected.
    - Use "curl -sL" if selected to ensure that redirects are
      followed

 -- Luciano Bello <luciano@debian.org>  Wed, 27 Dec 2017 03:24:52 -0500
