=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Luciano Bello <luciano@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Homepage: https://standards.ieee.org/products-services/regauth/index.html
+Homepage: http://standards.ieee.org/regauth/oui/index.shtml
 VCS-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/ieee-data/trunk
 VCS-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/ieee-data/trunk
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 
 Package: ieee-data
 Architecture: all
