## ieee-data 20180805.1

=== debian/changelog ===
ieee-data (20180805.1) unstable; urgency=medium

  * Use https to get the files (Closes: #904895).
  * Moved to Salsa.
  * Debhelper 11.
  * Standards-Version updated to 4.1.4

 -- Luciano Bello <luciano@debian.org>  Sun, 05 Aug 2018 12:16:17 -0400
