=== debian/control ===
Source: ieee-data
Section: net
Priority: optional
Maintainer: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 11)
Homepage: http://standards.ieee.org/regauth/oui/index.shtml
Vcs-Browser: https://salsa.debian.org/debian/ieee-data
Vcs-Git: https://salsa.debian.org/debian/ieee-data.git
Standards-Version: 4.1.4

Package: ieee-data
Architecture: all
Depends: ${misc:Depends}, wget | libwww-perl | curl
Description: OUI and IAB listings
 Provide the Organizationally Unique Identifier (OUI) and Individual Address
 Block (IAB) listings of identifiers assigned by IEEE Standards Association.
