## ieee-data 20180805.1+nmu1

=== debian/changelog ===
ieee-data (20180805.1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 02:13:34 +0100
