## ieee-data 20210605.1

=== debian/changelog ===
ieee-data (20210605.1) unstable; urgency=medium

  * Update all txt and cvs files with data from Jun 05
  * Add myself as an uploader
  * d/copyright: Remove duplicate globbing patterns

 -- Samuel Henrique <samueloph@debian.org>  Sat, 12 Jun 2021 16:29:49 +0100
