=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Luciano Bello <luciano@debian.org>
+Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper (>= 11)
 Homepage: http://standards.ieee.org/regauth/oui/index.shtml
 Vcs-Browser: https://salsa.debian.org/debian/ieee-data
