## ieee-data 20220827.1

=== debian/changelog ===
ieee-data (20220827.1) unstable; urgency=medium

  [ Ileana Dumitrescu ]
  * update-ieee-data: Update URLs (Closes: #1004709)
  * d/control:
    - Standards-Version updated to 4.6.1
    - Updated to dh-compat version 13

  [ Samuel Henrique ]
  * Update all files from ieee
  * update-ieee-data:
    - Use https to download files
    - Switch from tempfile to mktemp, as per deprecation notice
    - Switch from echo to printf, to avoid bashism when printing \t
    - Fix shellcheck findings and use 'command -v' instead of 'which'
    - Update copyright notice
  * d/control: Set Rules-Requires-Root: no
  * d/copyright: Update file
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sat, 27 Aug 2022 21:16:50 +0100
