=== debian/control ===
Source: ieee-data
Section: net
Priority: optional
Maintainer: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: https://standards.ieee.org/products-services/regauth/index.html
Vcs-Browser: https://salsa.debian.org/debian/ieee-data
Vcs-Git: https://salsa.debian.org/debian/ieee-data.git
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: ieee-data
Architecture: all
Depends: wget | libwww-perl | curl,
         ${misc:Depends}
Description: OUI and IAB listings
 Provide the Organizationally Unique Identifier (OUI) and Individual Address
 Block (IAB) listings of identifiers assigned by IEEE Standards Association.
