## ieee-data 20240722

=== debian/changelog ===
ieee-data (20240722) unstable; urgency=medium

  * Team upload.
  * Update all files from ieee

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

 -- Leonardo Gonçalves Machado <leonardogm2003@gmail.com>  Mon, 22 Jul 2024 10:25:21 -0300
