## ieee-data 20240722build1

=== debian/changelog ===
ieee-data (20240722build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:12:06 +0100
